/*
Attorneys.com Redesign V4
    CSS completed by Nathan Bedrick on August 3rd, 2012

    Quick usage suggestions:
    1.  Make sure your engine adds 'hasSubContent' to the classes of HTML if there's content besides a header in the #subContent div.
    2.  HTML classes 'shorter' and 'content' go together. 'Wide' and 'content' do not.  (Wide removes #rightZone)
    3.  SubHeader texts work like the following...
        A) No content? add noSubContent to the HTML class. (cosmetic)
        B) Content? add hasSubContent to the HTML class.
    ADDITIONALLY:
        A) Does the header content stretch two lines? (EG: "Landlord and Tenant Law")  Then it should automatically keep going.
        B) Does the header content have a main AND SUB header? (EG: "Legal Articles: Personal Injury")  Then add the class 'nextlineSmaller' to the span that contains the class 'header'.
    4.  Add the AOP image you wish to show in the corner (with no subcontent) to the HTML class of the page. (EG: personal-injury).
    5.  The jQuery video opener triggers on a links with the 'youtubeURL' attribute.  Links should have the 'videoOpen' class for clickability.
    6.  Add 'articlePage' to the class of the page if this page is an article or main article lister.
*/

/*----------------------------------------------------------
  = All the flotsam and jetsam
----------------------------------------------------------*/
html, body {
    padding: 0px;
    margin: 0px;
    }

body {
    font-family: Arial, san-serif;
    font-size: 90%;
    background-color: #292929;
    }

a { text-decoration: none; }

a:hover { text-decoration: underline; }

.clear { clear: both; }

fieldset {
    border: 0px;
    padding: 0px;
    margin: 0px;
    }

#root {
    background: #c9c7c8 url(/img/adc2/bg-main.jpg) top left repeat-x;
    background-position: 0px -100px;
    text-align: center;
    }

.shorter #root { background-position: 0px -100px; }

#margins {
    margin: 0px auto;
    padding-top: 55px;
    text-align: left;
    background: url(/img/adc2/spotlight.jpg) -175px -68px no-repeat;
    }

.shorter #margins { background-position: -175px -68px; }

#margins #legalProLink {
    background: url(/img/adc2/join-our-network.gif) top left no-repeat;
    color: white;
    font-weight: bold;
    line-height: 1.2em;
    display: block;
    position: absolute;
    top: 0px;
    right: 0px;
    font-size: 0.7em;
    padding: 4px 67px 13px 10px;
    text-decoration: none;
    z-index: 3;
    }

#margins #legalProLink:hover { text-decoration: underline; }

.width961px {
    width: 961px;
    margin: 0px auto;
    }

/*----------------------------------------------------------
  =Navigation
----------------------------------------------------------*/
#navigation {
    position: relative;
    height: 50px;
    }

#navigation, #subNav { color: white; }

#navigation #homeLogo {
    position: absolute;
    left: 20px;
    top: 5px;
    font-family: Georgia, serif;
    font-size: 200%;
    color: white;
    }

#navigation #homeLogo:hover { text-decoration: none; }

#navigation ul {
    position: absolute;
    right: 88px;
    top: 0px;
    /*height: 44px;*/
    overflow: hidden;
    }

#navigation ul, #navigation li {
    padding: 0px;
    margin: 0px;
    list-style: none;
    }

#navigation li a {
    color: #fff;
    font-weight: bold;
    zoom: 1;
    *display: inline; /* IE7 */
    }

#navigation li a:hover {
    color: #369;
    text-decoration: none;
    }

/* New nav bar */
#navigation ul {
    background: #a4d3f0; /* Old browsers */
    background: -moz-linear-gradient(top, #a4d3f0 0%, #71add2 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #a4d3f0), color-stop(100%, #71add2)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #a4d3f0 0%, #71add2 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #a4d3f0 0%, #71add2 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #a4d3f0 0%, #71add2 100%); /* IE10+ */
    background: linear-gradient(to bottom, #a4d3f0 0%, #71add2 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a4d3f0', endColorstr='#71add2', GradientType=0); /* IE6-9 */
    -webkit-border-radius: 5px;
    border-radius: 5px;
    }

#navigation li { float: left; }

#navigation li a {
    border-left: 1px solid #b8dbf0;
    border-right: 1px solid #78b2d7;
    display: block;
    padding: 12px 20px 13px;
    }

#navigation .first a { border-left: none; }

#navigation .last a { border-right: none; }

#navigation li a:hover,
#about-us #navigation #navi-about-us,
.articlePage #navigation #navi-articles,
#legal-center #navigation #navi-legal-center,
#legal-center-articles #navigation #navi-legal-center {
    color: #369;
    background: #d0dae0; /* Old browsers */
    background: -moz-linear-gradient(top, #e3e8ea 0%, #d0dae0 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e3e8ea), color-stop(100%, #d0dae0)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #e3e8ea 0%, #d0dae0 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #e3e8ea 0%, #d0dae0 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #e3e8ea 0%, #d0dae0 100%); /* IE10+ */
    background: linear-gradient(to bottom, #e3e8ea 0%, #d0dae0 100%); /* W3C */
    -webkit-border-radius: 5px;
    border-radius: 5px;
    }

#legal-center-articles, .legal-center-articles { color: purple; }

#navigation #navi-index,
#navigation #navi-index:hover {
    background: url("/img/adc2/adc-sprite.png") no-repeat left top;
    }

#navigation #navi-index { background-position: 9px -5px; }

#navigation #navi-index:hover, #index #navigation #navi-index {
    background: url("/img/adc2/adc-sprite.png") no-repeat -32px -5px, -moz-linear-gradient(top, #e3e8ea 0%, #d0dae0 100%); /* FF3.6+ */
    background: url("/img/adc2/adc-sprite.png") no-repeat -32px -5px, -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e3e8ea), color-stop(100%, #d0dae0)); /* Chrome,Safari4+ */
    background: url("/img/adc2/adc-sprite.png") no-repeat -32px -5px, -webkit-linear-gradient(top, #e3e8ea 0%, #d0dae0 100%); /* Chrome10+,Safari5.1+ */
    background: url("/img/adc2/adc-sprite.png") no-repeat -32px -5px, -o-linear-gradient(top, #e3e8ea 0%, #d0dae0 100%); /* Opera 11.10+ */
    background: url("/img/adc2/adc-sprite.png") no-repeat -32px -5px, -ms-linear-gradient(top, #e3e8ea 0%, #d0dae0 100%); /* IE10+ */
    background: url("/img/adc2/adc-sprite.png") no-repeat -32px -5px, linear-gradient(to bottom, #e3e8ea 0%, #d0dae0 100%); /* W3C */
    }

/* Social Networks */
#navigation #socialNet {
    position: absolute;
    right: 5px;
    top: 8px;
    }

#navigation #socialNet a {
    background: url(/img/adc2/social.gif) top left no-repeat;
    display: inline-block;
    height: 26px;
    width: 34px;
    }

#navigation #socialNet #social-fb { background-position: top right; }

#navigation #socialNet a:hover { text-decoration: none; }

#navigation #socialNet #social-twitter:hover { background-position: bottom left; }

#navigation #socialNet #social-fb:hover { background-position: bottom right; }

#not-found #navigation #socialNet { display: none; }

/*----------------------------------------------------------
  =Middle zone
----------------------------------------------------------*/
#subNav {
    margin-top: 43px;
    min-height: 350px;
    margin-bottom: 0px;
    position: relative;
    }

.content #subNav { min-height: 328px; }

.shorter #subNav { min-height: 255px; }

#subNav a { text-decoration: none; }

#subNav a:hover { text-decoration: underline; }

#subNav .header {
    font-family: Georgia, serif;
    font-size: 325%;
    letter-spacing: -3px;
    display: block;
    margin-bottom: 20px;
    text-indent: -110px; /* Was %age before (23%), but IE7 does px better */
    padding-left: 110px;
    line-height: 77%;
    margin-top: -4px;
    }

#subNav .nextlineSmaller {
    font-size: 235%;
    line-height: 30px; /* Was %age befoer (115), but Ie7 does PX better.. */
    *line-height: 45px; /* Ie7 doesn't understand the first-line decl below. */
    text-indent: -130px; /* was %age before (30), but IE7 does PX better.. */
    padding-left: 130px;
    margin-top: 0px;
    }

#subNav .nextlineSmaller:first-line {
    font-size: 145%;
    line-height: 36px;
    }

#subNav .nextlineSmaller { margin-bottom: 0px; }

#legal-articles .nextlineSmaller { margin-bottom: 10px; }

#subNav #subContent,
#subNav #form {
    display: inline-block;
    zoom: 1;
    *display: inline; /* IE7 */
    }

#form {
    background-color: #194663;
    -webkit-border-radius: 7px 7px 0px 0px;
    border-radius: 7px 7px 0px 0px;
    width: 473px;
    height: 350px;
    position: relative;
    vertical-align: bottom;
    }

.content #subNav #form, .shorter #subNav #form { height: 239px; }

.content #subNav #form {
    width: 478px;
    margin-top: 0px;
    vertical-align: bottom;
    /*background-image: url(/img/adc2/bg-form-header.png);*/
    }

#subNav #subContent {
    width: 470px;
    padding-right: 5px;
    vertical-align: top;
    }

#subNav #subContent, .content #subNav #subContent { height: 330px; }

.shorter #subNav #subContent { height: 239px; }

#form div { display: none; }

.shorter #subNav {
    min-height: 239px;
    height: 239px;
    }

.shorter #subContent a { color: #900; }

.content #form #formTitle {
    display: block;
    color: white;
    line-height: 37px;
    font-weight: bold;
    text-align: center;
    font-size: 120%;
    background: #0b334d; /* Old browsers */
    background: -moz-linear-gradient(top, #174460 0%, #0b334d 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #174460), color-stop(100%, #0b334d)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #174460 0%, #0b334d 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #174460 0%, #0b334d 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #174460 0%, #0b334d 100%); /* IE10+ */
    background: linear-gradient(to bottom, #174460 0%, #0b334d 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#174460', endColorstr='#0b334d', GradientType=0); /* IE6-9 */
    border-bottom: 1px solid #2c5d7c;
    -webkit-border-radius: 7px 7px 0px 0px;
    border-radius: 7px 7px 0px 0px;
    }

#form form {
    padding: 34px 35px 0px 25px;
    margin-top: 0px;
    }

#form form p, #form form label { display: none; }

#form form span {
    display: none;
    background: url(/img/adc2/processing.gif) center left no-repeat;
    font-size: 150%;
    padding-left: 39px;
    float: right;
    margin-right: 46px;
    }

#form form .selectHeight {
    display: block;
    height: 30px;
    margin: 0px;
    background: transparent;
    font-size: 100%;
    padding: 0px;
    float: none;
    margin-bottom: 22px;
    }

#form form #zipSelectHeight label { margin-bottom: 6px; }

#form .processing span {
    display: inline-block;
    zoom: 1;
    *display: inline; /* IE7 */
    }

#form form.processing a { display: none; }

#form .processing a, #form form input, #form form select { color: #585858; }

#form form select {
    width: 100%;
    padding: 14px;
    font-size: 150%;
    }

#form form select.error { color: #ff9249; }

#form form input {
    margin-right: 15px;
    font-size: 145%;
    padding: 14px 0px 7px 15px;
    vertical-align: bottom;
    }

#form form a,
#form .continueToLL a,
.button-continue {
    color: white;
    font-weight: bold;
    border: 0px;
    display: block;
    background: #b71024; /* Old browsers */
    background: -moz-linear-gradient(top, #b71024 0%, #7d0514 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #b71024), color-stop(100%, #7d0514)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #b71024 0%, #7d0514 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #b71024 0%, #7d0514 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #b71024 0%, #7d0514 100%); /* IE10+ */
    background: linear-gradient(to bottom, #b71024 0%, #7d0514 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b71024', endColorstr='#7d0514', GradientType=0); /* IE6-9 */
    -webkit-border-radius: 5px;
    border-radius: 5px;
    width: 200px;
    line-height: 39px;
    font-size: 150%;
    text-align: center;
    }

.content #form form #getStarted span, #form form #getStarted strong { display: none; }

#form form #getStarted span {
    display: block;
    font-size: 100%;
    padding: 0px;
    background: none;
    margin: 0px;
    float: none;
    }

.content #form form #getStarted strong { display: block }

#form form a:hover,
#form .continueToLL a:hover {
    text-decoration: underline;
    background: #ca3131; /* Old browsers */
    background: -moz-linear-gradient(top, #ca3131 0%, #970509 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ca3131), color-stop(100%, #970509)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ca3131 0%, #970509 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ca3131 0%, #970509 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ca3131 0%, #970509 100%); /* IE10+ */
    background: linear-gradient(to bottom, #ca3131 0%, #970509 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ca3131', endColorstr='#970509', GradientType=0); /* IE6-9 */
    -webkit-border-radius: 5px;
    border-radius: 5px;
    cursor: pointer;
    cursor: hand;
    }

.content #form #secretAbove {
    display: block;
    position: absolute;
    top: -100px;
    width: 82%;
    font-family: Arial, san-serif;
    color: white;
    text-align: center;
    font-size: 190%;
    }

.shorter #form #secretAbove { display: none; }

#form form #error {
    color: #ff9249;
    position: absolute;
    font-size: 80%;
    font-family: Arial, san-serif;
    text-align: center;
    width: 100%;
    display: none;
    }

.shorter #form form #error, .content #form form #error {
    top: 115px;
    left: 0px;
    font-size: 105%;
    *top: 108px; /* IE7 makes selects a specific size that I can't easily around.. */
    }

.content #form #secretAbove div {
    display: block;
    font-family: Georgia, serif;
    color: #b3354a;
    background: url(/img/adc2/icon-phone-sub.png) center left no-repeat;
    width: 57%;
    margin: 0px auto;
    padding-left: 21px;
    }

.content #form #secretAbove div span {
    font-family: Arial, san-serif;
    font-weight: bold;
    }

#subContent p { margin-top: 0px; }

.content #form form { padding-top: 0px; }

.content #form p, .content #form label {
    display: inline-block;
    zoom: 1;
    *display: inline; /* IE7 */
    }

.content #form p {
    text-align: center;
    font-size: 80%;
    margin: 15px 0px;
    }

.content #form label {
    width: 120px;
    text-align: center;
    font-weight: bold;
    font-size: 120%;
    }

.content #form form select {
    width: 252px;
    font-size: 100%;
    padding: 5px;
    }

.content #form form input {
    font-size: 100%;
    padding: 5px;
    width: 252px;
    margin-right: 0px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    }

.content #form form a {
    float: right;
    margin-right: 44px;
    }

#noCover {
    height: 100%;
    color: white;
    font-weight: bold;
    padding: 26px 40px;
    line-height: 160%;
    }

#noCover p {
    margin-top: 0px;
    padding-top: 0px;
    margin-bottom: 30px;
    font-size: 100%;
    }

#noCover .continueToLL {
    float: right;
    width: 203px;
    color: #999;
    font-weight: normal;
    font-size: 90%;
    }

#noCover .continueToLL a {
    margin-bottom: -3px;
    }

#noCover,
.coveredCat #form div,
.coveredCat #form form,
.noCoverageCat #form iframe,
.noCoverageCat #form form {
    display: none;
    }

.coveredCat #form iframe,
.noCoverageCat #form #noCover,
.noCoverageCat #form #noCover div {
    display: block;
    }

#form iframe {
    width: 100%;
    height: 100%;
    background: transparent;
    border: 0px solid white;
    }

.noCoverageCat #form {
    height: 300px;
    margin-top: 49px;
    }

#subNav .videoOpen img {
    border: 0px solid black;
    }

#subNav .videoOpen:hover {
    cursor: pointer;
    cursor: hand;
    }

/*----------------------------------------------------------
  =Content
----------------------------------------------------------*/
#content {
    background-color: #e6e6e6;
    -webkit-border-radius: 7px 7px 0px 0px;
    border-radius: 7px 7px 0px 0px;
    width: 948px;
    margin: 0 auto;
    /*margin-top: -9px;*/
    z-index: 3;
    position: relative;
    padding: 23px 8px 10px 24px;
    -webkit-box-shadow: 5px 0 5px -5px #9da5aa, -5px 0 5px -5px #9da5aa;
    box-shadow: 5px 0 5px -5px #9da5aa, -5px 0 5px -5px #9da5aa;
    }

.wide #content {
    padding-left: 25px;
    }

#content #breadcrumbs {
    font-size: 90%;
    margin-bottom: 15px;
    }

#content #breadcrumbs a {
    color: #900;
    }

.inlineBox {
    display: inline-block;
    vertical-align: top;
    zoom: 1;
    *display: inline; /* IE7 */
    }

#leftZone {
    width: 662px;
    color: #3c3c3c;
    }

.wide #leftZone {
    width: 944px;
    }

#rightZone {
    width: 275px;
    }

#leftZone a {
    color: #840616;
    }

#rightZone a {
    color: #8a1423;
    }

.wide #rightZone {
    display: none;
    }

.contentBox {
    width: 654px;
    /*padding-bottom: 34px;*/
    /*background: url(/img/adc2/bg-foldbot.png) bottom center no-repeat;*/
    background-color: #f0f0f0;
    border: 1px solid #e0e0e0;
    margin-bottom: 20px;
    padding-bottom: 15px;
    -webkit-border-radius: 7px 7px 0 0;
    border-radius: 7px 7px 0 0;
    }

.wide .contentBox {
    /*background-image: url(/img/adc2/bg-foldbot-wide.png);*/
    width: 929px;
    }

.wide .fifteenItems,
.wide .nineItems {
    background-image: none;
    }

.contentBox .shareBar {
    margin-top: 3px;
    padding-top: 2px;
    padding-bottom: 0px;
    border-top: 1px solid white;
    border-bottom: 1px solid white;
    min-height: 26px;
    }

.contentBox .shareBar hr {
    display: none;
    }

.contentBox .social-node {
    display: inline-block;
    margin-right: 20px;
    min-width: 90px;
    width: 90px;
    white-space: nowrap;
    }

.leftContentPad {
    padding: 0px 8px 0px 8px;
    }

.leftContentPad ul > li,
.leftContentPad ol > li {
    line-height: 150%;
    }

#leftZone .titleBar {
    display: block;
    /*background: #143e5a url(/img/adc2/title-r.gif) top right no-repeat;*/
    line-height: 49px;
    background: #143e5a; /* Old browsers */
    background: -moz-linear-gradient(top, #7eb6d9 0%, #18435f 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7eb6d9), color-stop(100%, #18435f)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #7eb6d9 0%, #18435f 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #7eb6d9 0%, #18435f 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #7eb6d9 0%, #18435f 100%); /* IE10+ */
    background: linear-gradient(to bottom, #7eb6d9 0%, #18435f 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7eb6d9', endColorstr='#18435f', GradientType=0); /* IE6-9 */
    -webkit-border-radius: 5px 5px 0px 0px;
    border-radius: 5px 5px 0px 0px;
    }

#index .titleBar h2,
#leftZone .titleBar h1,
#leftZone .titleBar span {
    display: block;
    margin: 0px;
    /*background: url(/img/adc2/title-l.gif) top left no-repeat;*/
    color: white;
    font-weight: bold;
    font-size: 130%;
    line-height: 18px;
    padding: 14px 0px 14px 2%;
    }

/*----------------------------------------------------------
  =AoP pages
----------------------------------------------------------*/
.areasOfLawAlphabetical .letterBar:hover {
    text-decoration: none;
    }

.ulInline,
.areasOfLawAlphabetical ul,
.areasOfLawAlphabetical ul li,
.areasOfLawCategory ul,
.areasOfLawCategory ul li {
    padding: 0px;
    margin: 0px;
    list-style-type: none;
    text-indent: 0px;
    }

.areasOfLawAlphabetical ul li,
.areasOfLawCategory ul li {
    line-height: 140%;
    }

.ulInline,
.legalByLifeEvent .listing ul,
.areasOfLawCategory ul,
.areasOfLawAlphabetical ul {
    display: inline-block;
    vertical-align: top;
    zoom: 1;
    *display: inline; /* IE7 */
    }

.marginStateLeft {
    margin-left: 57px;
    }

.ul48percentLI,
.areasOfLawCategory .mainPromo ul,
.areasOfLawAlphabetical .ul48percentLI {
    width: 48%;
    }

.ul38percentLI,
.areasOfLawAlphabetical .ul38percentLI {
    width: 38%;
    }

.ul30percentLI,
.legalByLifeEvent .listing ul,
.areasOfLawAlphabetical ul {
    width: 29%;
    }

.areasOfLawCategory .subPromos ul {
    width: 32%;
    }

/* State list/select menu */
.state-list, #subListing {
    text-align: center;
    margin: 3px auto;
    }

#subListing ul {
    text-align: left; /* because the above centering applies to all ul lists in the content */
    }

.state-list {
    margin-top: 25px;
    margin-bottom: 10px;
    }

#subListing {
    margin-bottom: 20px;
    }

.state-menu,
.aop-menu,
.content-menu {
    border: 1px solid #ccc;
    border-radius: 5px;
    color: #666;
    padding: 3px 5px 4px;
    -webkit-box-shadow: 0px 3px 0px #ccc;
    -moz-box-shadow: 0px 3px 0px #ccc;
    box-shadow: 0px 3px 0px #ccc;
    }

.state-menu option,
.aop-menu option,
.content-menu option {
    line-height: 1.25em;
    margin: 0 15px 0 5px;
    vertical-align: middle;
    }

.state-button,
.aop-button,
.content-button {
    color: #fff;
    font-weight: normal;
    border: 1px solid #016e99;
    background: #027eb4; /* Old browsers */
    background: -moz-linear-gradient(top, #0092cd 0%, #016e99 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0092cd), color-stop(100%, #016e99)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #0092cd 0%, #016e99 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #0092cd 0%, #016e99 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #0092cd 0%, #016e99 100%); /* IE10+ */
    background: linear-gradient(to bottom, #0092cd 0%, #016e99 100%); /* W3C */
    -webkit-border-radius: 5px;
    border-radius: 5px;
    line-height: 1.5em;
    font-size: 1em;
    text-align: center;
    margin-left: 1em;
    -webkit-box-shadow: 0px 3px 0px #075875;
    -moz-box-shadow: 0px 3px 0px #075875;
    box-shadow: 0px 3px 0px #075875;
    text-transform: uppercase;
    }

/*----------------------------------------------------------
  =AoP by category
----------------------------------------------------------*/
.mainPromoContainer {
    margin: 15px 9px 0px 9px;
    padding-left: 5px;
    border-bottom: 2px inset #e2e2e2;
    }

.mainPromo {
    width: 262px;
    height: 369px;
    position: relative;
    padding: 20px 20px 30px 20px;
    display: inline-block;
    vertical-align: top;
    background: url(/img/adc2/bg-promobox.png) top left no-repeat;
    font-size: 90%;
    zoom: 1;
    *display: inline; /* IE7 */
    }

.marginRight23 {
    margin-left: 23px;
    }

.mainPromo p {
    margin: 0px;
    }

.mainPromo .promoImg {
    width: 254px;
    height: 150px;
    padding: 4px 0px 0px 3px;
    border: 0px solid black;
    }

.mainPromo .title {
    display: block;
    font-size: 150%;
    font-weight: bold;
    margin-top: 2px;
    margin-bottom: 6px;
    border-bottom: 2px dotted #cecece;
    }

.mainPromo .bottomAlign {
    position: absolute;
    bottom: 30px;
    width: 273px;
    }

.subPromos div {
    position: relative;
    font-size: 80%;
    padding: 10px 0px 11px 117px;
    width: 513px;
    margin: 0px auto;
    border-bottom: 1px dotted #c7c7c7;
    margin-bottom: 10px;
    }

.subPromos .title {
    font-size: 135%;
    font-weight: bold;
    font-size: 165%;
    }

.subPromos img {
    position: absolute;
    top: 24px;
    left: 7px;
    width: 101px;
    height: 72px;
    border: 0px solid black;
    }

.subPromos div ul li a {
    text-indent: -10px;
    padding-left: 10px;
    display: block;
    }

/*----------------------------------------------------------
  =Tab bar
----------------------------------------------------------*/
.notFirstTab {
    display: none;
    }

.tabSwap {
    background: url(/img/adc2/tabbar-bg.png) top left no-repeat;
    height: 42px;
    overflow: hidden;
    line-height: 37px;
    padding-left: 35px;
    }

#leftZone .tabSwap a {
    color: #036;
    }

.tabSwap a {
    background: url(/img/adc2/tabbar-tabs.png) top left no-repeat;
    width: 187px;
    height: 100%;
    text-align: center;
    font-size: 85%;
    display: inline-block;
    margin-right: 8px;
    cursor: pointer;
    cursor: hand;
    zoom: 1;
    *display: inline; /* IE7 */
    }

#leftZone .tab-1 .tab-1-button,
#leftZone .tab-2 .tab-2-button,
#leftZone .tab-3 .tab-3-button,
#leftZone .tab-4 .tab-4-button {
    background-position: bottom left;
    color: white;
    }

#leftZone .tab-1 .tab-1-button:hover,
#leftZone .tab-2 .tab-2-button:hover,
#leftZone .tab-3 .tab-3-button:hover,
#leftZone .tab-4 .tab-4-button:hover {
    text-decoration: none;
    }

.tab-1 .tab-1,
.tab-2 .tab-2,
.tab-3 .tab-3,
.tab-4 .tab-4 {
    display: block;
    }

.tab-1 .tab-2,
.tab-1 .tab-3,
.tab-1 .tab-4,
.tab-2 .tab-1,
.tab-2 .tab-3,
.tab-2 .tab-4,
.tab-3 .tab-1,
.tab-3 .tab-2,
.tab-3 .tab-4,
.tab-4 .tab-1,
.tab-4 .tab-2,
.tab-4 .tab-3 {
    display: none;
    }

/*----------------------------------------------------------
  =Fifteen item listing
----------------------------------------------------------*/
.threeColumnList {
    position: relative;
    height: 235px;
    background: none;
    border: none;
    padding-bottom: 8px;
    }

.nineItems {
    height: 170px;
    }

.threeColumnList #cornerCourt {
    position: absolute;
    top: 51px;
    right: 14px;
    z-index: 3;
    }

.threeColumnList ol {
    counter-reset: item;
    display: inline-block;
    vertical-align: top;
    width: 198px;
    background: url(/img/adc2/bg-threeColFade.png) bottom left no-repeat;
    list-style-type: none;
    *list-style-type: decimal; /* targets IE6 and IE7 only */
    position: absolute;
    padding: 5px 12px 11px 12px;
    margin: 0px;
    zoom: 1;
    *display: inline; /* IE7 */
    }

.threeColumnList .first {
    left: -2px;
    }

.threeColumnList .second {
    left: 216px;
    }

.nineItems .second {
    counter-reset: item 3;
    }

.fifteenItems .second {
    counter-reset: item 5;
    }

.threeColumnList .third {
    left: 436px;
    }

.nineItems .third {
    counter-reset: item 6;
    }

.fifteenItems .third {
    counter-reset: item 10;
    }

.threeColumnList .circleNumbers li {
    margin: 0px;
    padding: 0px;
    line-height: 32px;
    border-bottom: 1px dotted #bfc0c0;
    overflow: hidden;
    white-space: nowrap;
    }

#leftZone .threeColumnList .circleNumbers li a {
    color: #900;
    }

.threeColumnList .circleNumbers li a:before {
    content: counter(item) "  ";
    color: white;
    font-weight: bold;
    counter-increment: item;
    background: url(/img/adc2/bg-numberlist.gif) left center no-repeat;
    text-align: center;
    display: inline-block;
    width: 20px;
    height: 20px;
    line-height: 20px;
    padding-right: 5px;
    zoom: 1;
    *display: inline;
    }

.threeColumnList .legalByLifeEvent p {
    padding: 0px;
    margin: 0px;
    }

/*----------------------------------------------------------
  =Sidebar
----------------------------------------------------------*/
.speakWith {
    /*background: url(/img/adc2/bg-callnow.png) top left no-repeat;*/
    /*width: 236px;*/
    height: 70px;
    padding: 4px 9px;
    position: relative;
    /*left: -7px;*/
    background: #cf0844; /* Old browsers */
    background: -moz-linear-gradient(top, #cf0844 0%, #670321 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #cf0844), color-stop(100%, #670321)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #cf0844 0%, #670321 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #cf0844 0%, #670321 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #cf0844 0%, #670321 100%); /* IE10+ */
    background: linear-gradient(to bottom, #cf0844 0%, #670321 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cf0844', endColorstr='#670321', GradientType=0); /* IE6-9 */
    -webkit-border-radius: 10px;
    border-radius: 10px;
    width: 248px;
    }

.speakWith p {
    color: #e4b9c1;
    margin-top: 10px;
    margin-bottom: 6px;
    font-size: 18px;
    }

.speakWith p strong {
    color: #e4b9c1;
    }

.speakWith .callDiv {
    color: #fff;
    line-height: 100%;
    padding-top: 0px;
    display: block;
    font-size: 24px;
    }

.speakWith .callDiv strong {
    font-weight: normal;
    }

/* hide sidebar additional pieces that dont' apply to desktop view */
.speakWith { display: none; }

/* explicitly state text color for phone number on rightside, also accidental links from CMS bugs */
#rightZone .callDiv a {
    color: #fff;
    text-decoration: none;
    }

.sideListing {
    width: 264px;
    background: #fff;
    margin: 10px 0px;
    }

.sideListing span {
    /*background: #c7c7c7 url(/img/adc2/bg-side-title.png) bottom left repeat-x;*/
    padding-top: 12px;
    min-height: 16px;
    display: block;
    color: #545454;
    padding: 10px 10px 10px 32px;
    background: #acacac; /* Old browsers */
    background: -moz-linear-gradient(top, #c7c7c7 0%, #acacac 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #c7c7c7), color-stop(100%, #acacac)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #c7c7c7 0%, #acacac 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #c7c7c7 0%, #acacac 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #c7c7c7 0%, #acacac 100%); /* IE10+ */
    background: linear-gradient(to bottom, #c7c7c7 0%, #acacac 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c7c7c7', endColorstr='#acacac', GradientType=0); /* IE6-9 */
    }

.sideListing a {
    text-decoration: underline;
    }

.sideListing ul,
.sideListing ul li {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
    }

.sideListing ul {
    padding: 10px;
    padding-top: 0px;
    }

.sideListing ul li {
    padding: 12px;
    }

/*----------------------------------------------------------
  =Footer
----------------------------------------------------------*/
#footer {
    background-color: #292929;
    color: #777777;
    font-size: 11px;
    padding-top: 1em;
    padding-bottom: 2em;
    position: relative;
    z-index: 2000;
    }

#footer a,
#footer .links {
    color: #3a7da7;
    }

.footerLogos {
    line-height: 40px;
    position: relative;
    height: 55px;
    }

#LNMDHlogo,
.footerLogos div {
    position: absolute;
    }

#LNMDHlogo {
    background: url(/img/adc2/logos-lnmdh.gif) top left no-repeat;
    height: 29px;
    width: 331px;
    top: 5px;
    left: 0px;
    /* per EHSITES-89: this logo will be hidden */
    display: none;
    }

.responsive #LNMDHlogo {
    top: auto;
    left: auto;
    }

#BBB {
    background: url(/img/adc2/logos-bbb.gif) top left no-repeat;
    height: 40px;
    width: 106px;
    right: 300px;
    }

#veriSign {
    background: url(/img/adc2/logos-verisign.gif) top left no-repeat;
    height: 39px;
    width: 92px;
    right: 185px;
    top: -3px;
    }

#mcAfee {
    background: url(/img/adc2/logos-mcafee.gif) top left no-repeat;
    height: 35px;
    width: 97px;
    right: 50px;
    }

.debug {
    color: white;
    }

.debug.overtime {
    color: red;
    }

/*----------------------------------------------------------
  =IE styles
----------------------------------------------------------*/
#index.ie #navigation #navi-index,
.ie #navigation #navi-index:hover {
    background-color: #d0dae0;
    background-position: -32px 10px;
    border-radius: 0;
    }

.ie7 .contentBox .shareBar .social-node {
    float: left;
    white-space: nowrap;
    width: 120px;
    }

.ie9 #margins #navigation ul,
.ie9 #margins #navigation li a:hover,
.ie9 #margins #navigation #navi-index,
.ie9 #margins #navigation #navi-index:hover,
.ie9 #margins #navigation #navi-about-us,
.ie9 #margins #navigation #navi-legal-center,
.ie9 #margins #navigation #navi-legal-center:hover,
.ie9 #margins #navigation #navi-articles,
.ie9 #margins #navigation #navi-articles:hover {
    border-radius: 0 !important;
    }

.ie9 #content {
    border-radius: 0;
    }

.ie9 #form {
    border-radius: 0;
    }

.ie .state-menu {
    border: 2px solid #ccc;
    }

.ie .state-button {
    border: 2px solid #016e99;
    }

.ie7 .state-menu {
    height: 25px;
    }

/*----------------------------------------------------------
  =Mobile & Responsive
----------------------------------------------------------*/
/* hide mobile navigation for everything */
.mobileNav, .mobileSubNav {
    display: none;
    }

/* launch box for smaller devices that won't have the iFrame RFQ */

/*.launch-box { display: none; }*/
.launch-box h1 {
    margin-left: 20px;
    margin-right: 20px;
    }

.launch-box .button {
    color: white;
    font-weight: bold;
    border: 0px;
    display: block;
    background: #b71024; /* Old browsers */
    background: -moz-linear-gradient(top, #b71024 0%, #7d0514 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #b71024), color-stop(100%, #7d0514)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #b71024 0%, #7d0514 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #b71024 0%, #7d0514 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #b71024 0%, #7d0514 100%); /* IE10+ */
    background: linear-gradient(to bottom, #b71024 0%, #7d0514 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b71024', endColorstr='#7d0514', GradientType=0); /* IE6-9 */
    -webkit-border-radius: 5px;
    border-radius: 5px;
    width: 80%;
    line-height: 39px;
    font-size: 150%;
    text-align: center;
    margin: auto;
    }

.launch-box p {
    font-size: 1.75em;
    }

.launch-box .phone a {
    color: #fff;
    font-size: 1.75em;
    text-align: left;
    cursor: default;
    }

.coveredCat #subNav #form,
html[class*="altCover_"] #subNav #form {
    text-align: center;
    }

.coveredCat #form .launch-box,
html[class*="altCover_"] #form .launch-box {
    display: block;
    }

.coveredCat #subNav #form iframe,
html[class*="altCover_"] #subNav #form iframe {
    display: none;
    }

/* explicitly hide .launch-box on certain pages */
#index .launch-box,
#legal-center .launch-box,
#legal-articles .launch-box,
#about-us .launch-box,
#not-found .launch-box {
    display: none;
    }

.responsive .launch-box p { text-transform: uppercase; }

/** screens up to 760px **/
@media only screen and (min-width: 760px) and (min-device-width: 760px) {

    .coveredCat #form .launch-box,
    html[class*="altCover_"] #form .launch-box {
        display: none;
        }

    .coveredCat #subNav #form iframe,
    html[class*="altCover_"] #subNav #form iframe {
        display: block;
        }

    }

/** higher res droid phones and other mobile devices **/
@media only screen and (device-width: 1280px) and (device-height: 720px), only screen and (device-width: 960px) and (device-height: 540px),

    /* webkit prefix */
screen and (-webkit-device-pixel-ratio: 1.5)
and (max-device-width: 980px)
and (orientation: landscape), screen and (-webkit-device-pixel-ratio: 1.5)
and (max-device-width: 580px)
and (orientation: portrait), screen and (max-device-width: 580px)
and (orientation: portrait), screen and (-webkit-device-pixel-ratio: .75)
and (max-device-width: 760px),

    /* without prefix for future compatability */
screen and (device-pixel-ratio: 1.5)
and (max-device-width: 980px)
and (orientation: landscape), screen and (device-pixel-ratio: 1.5)
and (max-device-max-width: 580px)
and (orientation: portrait), screen and (device-pixel-ratio: .75)
and (max-device-width: 760px) {

    .coveredCat #form .launch-box,
    html[class*="altCover_"] #form .launch-box {
        display: block;
        }

    .coveredCat #subNav #form iframe,
    html[class*="altCover_"] #subNav #form iframe {
        display: none;
        }

    }

/** special targets **/
@media only screen and (min-device-width: 760px) and (-webkit-device-pixel-ratio: 1.5) {

    .coveredCat #form .launch-box,
    html[class*="altCover_"] #form .launch-box {
        display: block;
        }

    .coveredCat #subNav #form iframe,
    html[class*="altCover_"] #subNav #form iframe {
        display: none;
        }

    }

@media only screen and (max-width: 1150px) {
    html, body {
        background: #292929 url(/img/adc2/spotlight.jpg) -175px -68px no-repeat;
        }
    }



/* For NOLO integration */
.button-continue {
    margin: 0 auto;
}
.button-continue:hover{
    cursor: pointer;
}

.mainAOP #attorneys-nolo-leadpath-form {
    height: 350px;
    width: 473px;
}